map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4b279e8d-ebae-4afa-b711-68b0e1bd6503
  playerICName: Hog Rider
  playerOOCName: allmy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 09c5443e-7d50-4657-8a72-2fe57bf346b7
  playerICName: Kane HoP
  playerOOCName: Arenik
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 758c069a-09ce-40de-a364-388325242870
  playerICName: John RDM
  playerOOCName: BOB_TheYeeterMaybie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c8af713-e05f-4f06-b06e-562944fd7ab1
  playerICName: Chirr KillHe
  playerOOCName: bobbble
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9406e660-1cc6-42bd-b728-d23b90aca13b
  playerICName: Greyson Tide
  playerOOCName: faminer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 93ba9934-a127-4306-ac0c-e395c309e55d
  playerICName: Valid seringue Holder
  playerOOCName: gonz0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 435bdf1e-3cc6-42c8-941c-9d74766b07cd
  playerICName: Harmony Holt but Normal
  playerOOCName: Hoodsie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 40a9e796-64d6-4851-bba8-a2ec3fd6e692
  playerICName: Cog Shitter Raider Ducim
  playerOOCName: hoontee
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 382d48b1-7c03-4835-9353-91c94a9f61f5
  playerICName: Richard Turk
  playerOOCName: ilkepro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dee17cdd-1e62-4ea8-b856-69ebcb8383bc
  playerICName: Estrella
  playerOOCName: joris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: da2bfa20-aa8a-4138-8475-3c2148f228ba
  playerICName: R'CH T'H TR'TH
  playerOOCName: miikus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 83341603-eaa0-41ce-ad23-8e82d6352e46
  playerICName: Binyaar-Onija
  playerOOCName: SimleGamer3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Idiot
  playerOOCName: Uiriamu5501
roundEndText: >2-

  [bold]Jesters[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 3

  [bullet/] Chirr KillHe

  [bullet/] Cog Shitter Raider Ducim (Dead)

  [bullet/] R'CH T'H TR'TH

  [color=green][bold]Innocents[/bold][/color]: 5

  [bullet/] Binyaar-Onija

  [bullet/] Hog Rider

  [bullet/] John RDM

  [bullet/] Richard Turk

  [bullet/] Valid seringue Holder

  [color=blue][bold]Detectives[/bold][/color]: 3

  [bullet/] Idiot

  [bullet/] Harmony Holt but Normal

  [bullet/] Estrella

  [color=pink][bold]Wildcards[/bold][/color]: 1

  [bullet/] Greyson Tide
server_id: SSS
server_name: SSS
roundId: 11219
endTick: 6114072
duration: 00:02:10.0998699
fileCount: 6
size: 1452695
uncompressedSize: 7673769
endTime: 2.08:36:42.1628643
...
